@charset "utf-8";
/* CSS Document */

body p, p {
	font-family: "Open Sans";
	font-weight: 300;
	font-size: 14px;
}

h1 {
	font-family: "Open Sans";
	font-weight: 800;
	font-size: 48px;
}

h2 {
	font-family: "Open Sans";
	font-weight: 600;
	font-size: 36px;
}

h3 {
	font-family: "Open Sans";
	font-size: 28px;
}

h4 {
	font-family: "Open Sans";
	font-size: 24px;
}

h5 {
	font-family: "Open Sans";
	font-weight: 600;
	font-size: 18px;
}

h6 {
	font-family: "Open Sans";
	font-weight: 600;
	font-size: 18px;
}



a {
  color: #ce7236;
}
a:hover, a:focus, a:active {
    color: #ce7236;
    text-decoration: underline;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: inline-block;
    line-height: 10px;
    font-size: 14px;
    margin: 0 10px 0 0;
    position: relative;
    background-color: hsla(0,0%,100%,0.60);
    color: #ce7236;
    font-weight: bold;
    padding: 15px;
    border-radius: 8px;
	margin-top: 30px;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li > span {
	color: #ce7236;
	font-style: italic;

}

.sp-megamenu-parent > li > a:hover, .sp-megamenu-parent > li > span {
    color: #ce7236;
}


.sp-megamenu-parent > li:last-child > a, .sp-megamenu-parent > li:last-child > span {
  padding-right: 15px;
}

.sp-megamenu-parent {
	line-height: 0px;
}

.sp-megamenu-parent > li > a:before, .sp-megamenu-parent > li > span:before {
	content: "";
	position: absolute;
	bottom: 6px;
	width: 0;
	height: 2px;
	background-color: #00114F;
	transition: 0.3s;
	margin-left: 6%;
	margin-right: 6%;
}

.sp-megamenu-parent > li:hover > a:before, .sp-megamenu-parent > li:focus > a:before, .sp-megamenu-parent > li:hover > span:before, .sp-megamenu-parent > li:focus > span:before {
	width: 88%;
}
.sp-megamenu-parent > li.active > a:before {
	width: 88%;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2);
  padding: 10px;
  margin-top: 15px;
  border-radius: 4px;
}


.sppb-slideshow-fullwidth-item-text-wrap .sppb-fullwidth-title  {
	font-size: 22px!important;

}

h1, h2, h3, h4, h5, h6 {
	color: #ce7236;
}

.fisi_slider h1, .fisi_slider h2, .fisi_slider h3, .fisi_slider h4, .fisi_slider h5, .fisi_slider h6, .fisi_slider p {
	color: #ce7236;
}

#sp-bottom {
  padding: 80px 0 30px;
}
#sp-bottom .sp-module {
  margin-bottom: 30px;
}
#sp-bottom .sp-module .sp-module-title {
  font-weight: 700;
  font-size: 18px;
  margin: 0 0 15px;
  color: #ce7236;
}
#sp-bottom .sp-module ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#sp-bottom .sp-module ul > li {
  display: block;
}
#sp-bottom .sp-module ul > li:last-child {
  margin-bottom: 0;
}
#sp-bottom .sp-module ul > li > a {
  display: block;
}
#sp-bottom .sppb-addon-optin-forms {
  padding: 0;
}
#sp-bottom .sppb-addon-optin-forms .sppb-optin-form {
  display: flex;
}
#sp-bottom .sppb-addon-optin-forms .sppb-optin-form .sppb-form-group {
  margin-bottom: 0;
}
#sp-bottom .sppb-addon-optin-forms .sppb-optin-form .email-wrap {
  flex: auto;
}
#sp-bottom .sppb-addon-optin-forms .sppb-optin-form .email-wrap input {
  border-radius: 4px 0px 0px 4px;
  padding: 15px 25px;
  height: 47px;
}
#sp-bottom .sppb-addon-optin-forms .sppb-optin-form .button-wrap button {
  padding: 16px 20px;
  font-size: 12px;
  border-radius: 0px 4px 4px 0px;
  border: none;
  display: flex;
  cursor: pointer;
}
#sp-bottom .sppb-addon-optin-forms .sppb-optin-form .button-wrap button i.fa {
  position: relative;
  right: 10px;
}
#sp-header {
	background: rgba(0,0,0,0.0);
	
}
#sp-header:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-image: linear-gradient(90deg, #00114F 0%, #00114F 100%);
  transition: 0.3s;
  background-image: url(https://staging.society-gangkofen.de/images/cms/bg/bg_wueste.jpg);
  background-size: cover;
}

#sp-footer, #sp-bottom {
    background-color: #ce7236;
    color: #fff;
}

#sp-footer a, #sp-bottom a {
  color: #fff;
}
#sp-footer a:hover, #sp-bottom a:hover, #sp-footer a:active, #sp-bottom a:active, #sp-footer a:focus, #sp-bottom a:focus {
  color: #fff;
}
#sp-bottom .sp-module-content .latestnews > li > a > span {
  color: #fff;
}

#sp-footer .sp-copyright {
  color: #fff;
  font-weight: 700;
}
#sp-header.header-sticky {
  position: fixed;
  z-index: 9999;
  background: #00114F;
  box-shadow: 0 2px 5px rgba(16, 16, 16, 0.2);
  padding: 15px 0;
  background-image: url(https://staging.society-gangkofen.de/images/cms/bg/bg_wueste.jpg);
  background-size: cover;
}
/* CSS Document */

.offcanvas-toggler-right, .offcanvas-toggler-right a, .fa-bars {
	color: #ffffff!important;
	
}

